# Uses of Annotation Interface
org.springframework.web.bind.annotation.CookieValue

Packages that use CookieValue
Package
Description
org.springframework.web.method.annotation
Support classes for annotation-based handler method processing.

## Uses of CookieValue in org.springframework.web.method.annotation

Methods in org.springframework.web.method.annotation with parameters of type CookieValue
Modifier and Type
Method
Description
`void`
HandlerMethodValidationException.Visitor.`cookieValue(CookieValue cookieValue, org.springframework.validation.method.ParameterValidationResult result)`
Handle results for `@CookieValue` method parameters.